<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <meta name="description" content="<%- description %>" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="<%- title %>" />
    <meta property="og:description" content="<%- description %>" />
    <meta property="og:url" content="<%= BASE_URL %>" />
    <meta property="og:site_name" content="<%- title %>" />
    <meta name="twitter:title" content="<%- title %>" />
    <meta name="twitter:description" content="<%- description %>" />

    <!-- <link rel="icon" href="<%= BASE_URL %>favicon.ico" /> -->
    <link rel="icon" href="/<%- favicon %>" />
    <title><%- title %></title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
